#!/usr/bin/gnuplot

set term post eps enh color solid "Helvetica" 18
set out "ai_COLOR_LABELS2.eps"

set xl "{/Helvetica-Oblique a}_p"
set yl "sin {/Helvetica-Oblique I}_p"

set xr [2.0:3.5]
set yr [0:0.65]

set ticslevel 0
set nokey
set pm3d map

load "COLOR.plt"

# D =    1 km .. ps = 0.05
# D = 1000 km .. ps = 0.05 + 0.5
f_(D) = 0.05 + (log10(D)-0.)/(3.-0.)*0.5

set label "{/Helvetica-Oblique a} = 2.82 - 2.97 AU" at 0.325, 0.325 right

sp \
   "WISE_MBA_Pass1_Table_2011.txt_dsg_numb.syn" u 3:5:4:(f_($15)):(pV_pIR($17, $21)) w p pt 7 ps variable lc rgb variable,\
   "families.syn" u 3:5:4:1 w labels font "Helvetica,10" tc lt 9
#pa -1

q


